
Partial Class Controls_SpecialOffers
    Inherits System.Web.UI.UserControl

    Protected Sub Find1_ServerClick(ByVal sender As Object, ByVal e As System.Web.UI.ImageClickEventArgs) Handles imgbtnFind1.Click, imgbtnFind2.Click, imgbtnFind1.Click
        Session("SmallPhone1") = txtSmallPhone1.Text.Trim()
        Session("SmallPhone2") = txtSmallPhone2.Text.Trim()
        Session("SmallPhone3") = txtSmallPhone3.Text.Trim()
        Session("SmallAddress1") = txtSmallAddress1.Text.Trim().ToLower().Replace("enter address", "")
        Session("SmallAddress2") = txtSmallAddress2.Text.Trim().ToLower().Replace("apt #", "")
        Session("SmallZip") = txtSmallZip.Text.Trim().ToLower().Replace("zip", "")

        Response.Redirect("../visitors/localize.aspx?Mode=Change")
    End Sub

End Class
